data:
  activityKind:
    description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04128
    streetAddress: Україна, 04128, місто Київ, ВУЛИЦЯ АКАДЕМІКА ТУПОЛЄВА, будинок
      16, офіс 17
  founders:
  - address:
      countryName: Україна
      postalCode: 04208
      streetAddress: Україна, 04208, місто Київ, ПРОСПЕКТ ГЕОРГІЯ ГОНГАДЗЕ, будинок
        18-Б, квартира 84
    capital: 2008062.5
    first_middle_name: ЄВГЕН ЛЕОНІДОВИЧ
    last_name: ПОГРЕБНИЙ
    name: ПОГРЕБНИЙ ЄВГЕН ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03146'
      streetAddress: Україна, 03146, місто Київ,  ВУЛ.ЯКУБА КОЛАСА, будинок 6А, квартира
        112
    capital: 105687.5
    first_middle_name: ОЛЕНА ЛЕОНІДІВНА
    last_name: ШЕХТМАН
    name: ШЕХТМАН ОЛЕНА ЛЕОНІДІВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ШЕХТМАН ОЛЕНА ЛЕОНІДІВНА, УКРАЇНА,
      03146, М.КИЇВ,  ВУЛ.ЯКУБА КОЛАСА, БУДИНОК 6А, КВАРТИРА 112.
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ПОГРЕБНИЙ ЄВГЕН ЛЕОНІДОВИЧ, УКРАЇНА,
      04208, М.КИЇВ, ПРОСПЕКТ ГЕОРГІЯ ГОНГАДЗЕ, БУДИНОК 18-Б, КВАРТИРА 84.
    role: 4
    role_text: засновник
  identification:
    id: '23390015'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕПЛОЕНЕРГОКОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 32f85f9de8e940f3a7f419941d65587f
  sourceDate: '2022-08-29T14:33:57+00:00'
  sourceRequests:
  - req-db650930-9e3b-4c2f-815c-1c947aa1d185
  version: 2.0.0
